geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ttiurani <timo.tiurani...@iki.fi>
Subject Geronimo 2.2.1 and OpenJPA 2.0.0
Date Tue, 11 Jan 2011 10:27:47 GMT

Hi,

I am unable to install the OpenJPA 2.0.0 plugin to Geronimo 2.2.1 by
following these instructions:

https://svn.apache.org/repos/asf/geronimo/plugins/openjpa2/tags/2.2/README.txt

The installation fails with the error message:

"Current file being operated on...

Downloading org.apache.openjpa/openjpa/2.0.0-SNAPSHOT/jar

A problem has occured:
java.lang.IllegalArgumentException: Could not find
org.apache.openjpa/openjpa/2.0.0-SNAPSHOT/jar in any repo:
[org.apache.geronimo.system.plugin.RemoteSourceRepository:http://geronimo.apache.org/plugins/openjpa2/,
org.apache.geronimo.system.plugin.RemoteSourceRepository:http://repo1.maven.org/maven2/,
org.apache.geronimo.system.plugin.RemoteSourceRepository:http://repository.apache.org/snapshots/]"

However I am able to install the release candidate from DWoods' repository:

http://people.apache.org/~dwoods/geronimo/openjpa2/

as mentioned in:

http://apache-geronimo.328035.n3.nabble.com/VOTE-Release-OpenJPA-2-0-0-Plugins-for-Geronimo-2-2-2-2-1-servers-td746618.html

Is that version as stable? Was the vote ever passed?

Regards,
Timo Tiuraniemi
-- 
View this message in context: http://apache-geronimo.328035.n3.nabble.com/Geronimo-2-2-1-and-OpenJPA-2-0-0-tp2233604p2233604.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message